@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: helventica;
	src: url('../fonts/helventica.ttf');
}
@font-face {
	font-family: avgardn;
	src: url('../fonts/avgardn.ttf');
}
@font-face {
	font-family: fontin-regular;
	src: url('../fonts/fontin-regular.ttf');
}
@font-face {
	font-family: bebas_neue;
	/*src: url('../fonts/coolvetica.otf');*/
	src: url('../fonts/bebas_neue.otf');
}
@font-face {
	font-family: bullet_regular;
	src: url('../fonts/coolvetica.otf');
	/*src: url('../fonts/bullet_regular.ttf');*/
}
body {
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
}
#pattern {
	background: url(../images/content_bg.jpg) repeat;
}
a:link, a:visited {
	color: #666;
	text-decoration: none;
}
a:hover, a:active {
	color: #b20100;
}
p {
	font-size: 12px;
	color: #fff;
	line-height: 18px;
}
h1 {
	font-family: bullet_regular;
	font-size: 40px;
	color: #b20100;
	text-transform: uppercase;
	font-style: normal;
	font-weight: normal;
	padding: 5px 0;
	text-shadow: 1px 1px 1px #000;
}
h1 span {
	color: #fff;
}
h2 {
	font-family: bullet_regular;
	font-size: 30px;
	color: #b20100;
	text-transform: uppercase;
	font-style: normal;
	font-weight: normal;
	padding: 5px 10px;
	text-shadow: 1px 1px 1px #000;
}
h2 span {
	color: #fff;
	font-size: 26px;
}
h3 {
	font-family: bebas_neue;
	font-size: 30px;
	color: #fff;
	text-transform: capitalize;
	font-style: normal;
	font-weight: normal;
	padding: 5px 0;
}
h4 {
	font-size: 16px;
	color: #000;
	text-transform: capitalize;
	font-style: normal;
	font-weight: normal;
	padding: 5px 0;
}
h5 {
	font-family: helventica;
	font-size: 16px;
	color: #fff;
	text-transform: none;
	font-style: normal;
	font-weight: normal;
	padding: 5px 0;
}
h6 {
	font-size: 10px;
	color: #000;
	text-transform: capitalize;
	font-style: normal;
	font-weight: normal;
	padding: 5px 0;
}
.align-left {
	float: left;
}
.align-right {
	float: right;
}
.txtalign-left {
	text-align: left;
}
.txtalign-center {
	text-align: center;
}
.txtalign-right {
	text-align: right;
}
.width100 {
	width: 100%;
}
.width70 {
	width: 70%;
}
.width50 {
	width: 50%;
}
.width30 {
	width: 30%;
}
.min-hgt-600 {
	min-height: 550px;
}
.margin10 {
	margin: 10px;
}
.marg-lft-lrg {
	margin-left: 470px;
}
.mrg-rgt-20{
	margin-right:20px;}
.padding10 {
	padding: 10px;
}
.bg-white {
	background: #fff;
}
.read-more {
	float: left;
	display: block;
	margin: 10px;
}
.read-more a {
	font-family: bebas_neue;
	color: #fff;
	padding-right: 35px;
	background: url(../images/more_icon.png) 50px 4px no-repeat;
	font-size: 24px;
	line-height: 22px;
}
.read-more a:hover {
	background: url(../images/more_icon.png) 50px -22px no-repeat;
	color: #a60101;
}
.back-btn {
	float: right;
	margin: 10px;
}
.back-btn a {
	font-family: bebas_neue;
	color: #fff;
	padding-left: 32px;
	background: url(../images/back_icon.png) 0px 4px no-repeat;
	font-size: 24px;
	line-height: 22px;
}
.back-btn a:hover {
	background: url(../images/back_icon.png) 0px -22px no-repeat;
	color: #a60101;
}
.txt-style01 {
	font-size: 20px;
	color: #000;
	text-transform: capitalize;
	font-style: normal;
	font-weight: normal;
}
.img-style-auto {
	width: auto;
	display: block;
	margin: 10px auto;
}
.img-style01 {
	float: left;
	margin: 10px;
	border: 1px solid #fff;
	box-shadow: 0 0 3px #999;
	-moz-box-shadow: 0 0 3px #999;
	-webkit-box-shadow: 0 0 3px #999;
}
.table-style {
	font-family: fontin-regular;
	background: url(../images/table_bg.jpg) repeat;
	width: 100%;
	border-right: 1px solid rgba(255,255,255,0.3);
	border-top: 1px solid rgba(255,255,255,0.3);
	color: #fff;
	margin: 0;
	font-size: 16px;
}
.table-style td {
	border-bottom: 1px solid rgba(255,255,255,0.3);
	border-left: 1px solid rgba(255,255,255,0.3);
	padding: 8px 12px;
}
.bg-gray {
	background-color: #f5f5f5;
}
.gsgcellbg {
	background: rgba(255,255,255,0.1);
}
.bg-dark {
	color: #FFF;
	font-family: Calibri;
	font-size: 16px;
	text-transform: uppercase;
	background-color: #005d98;
}
.checklist {
	margin: 10px;
}
.checklist li {
	font-size: 12px;
	margin-bottom: 3px;
	padding-bottom: 3px;
	padding-left: 20px;
	background: url(../images/cheklist-icon.png) 0 2px no-repeat;
	color: #666;
	border-bottom: 1px solid #dedede;
	line-height: 20px;
	list-style: none;
}
.cat_list {
	margin: 5px 10px 20px 10px;
}
.cat_list li {
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	background: url(../images/toggle_icon.png) 0 5px no-repeat;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	line-height: 22px;
	list-style: none;
}
.cat_list li a {
	font-family: bullet_regular;
	font-size: 22px;
	color: #fff;
	text-transform: capitalize;
	text-shadow: 1px 1px 1px #000;
}
.cat_list li a:hover {
	color: #000;
	text-shadow: none;
}
.price-text {
	font-size: 15px;
	color: #fff;
	text-transform: capitalize;
	line-height: 20px;
	padding: 5px 0 0 5px;
	font-family: avgardn;
	text-align: left;
}
.price-text span {
	color: #e90201;
}
.style03 {
	display: block;
	text-align: left;
	font-family: bebas_neue;
	font-size: 28px;
	text-transform: capitalize;
	color: #fff;
	padding: 0;
	line-height: 30px;
}
.small-text {
	display: block;
	font-size: 12px;
	color: #999;
	padding: 0 0 0 5px;
	margin-bottom: 5px;
}
.view-all {
	float: right;
	padding: 0 10px;
	padding-top: 8px;
}
.itinerary {
}
.itinerary a {
	float: left;
	margin: 5px 5px 0 0;
	color: #fff;
	font-family: avgardn;
	padding: 3px 8px;
	text-transform: uppercase;
	background-color: #444;
	border: 0px solid #ddd;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 12px;
}
.itinerary a:hover {
	color: #333;
	background-color: #fff;
	text-decoration: none;
}
.booknow {
}
.booknow a {
	float: left;
	margin: 5px 5px 0 0;
	color: #FFF;
	font-family: avgardn;
	text-transform: uppercase;
	padding: 3px 8px;
	background-color: #b20100;
	border: 0px solid #F89918;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 12px;
}
.booknow a:hover {
	color: #FFF;
	border-color: #000;
	background-color: #000;
	text-decoration: none;
}
.itinerary-block {
	background: rgba(0, 0, 0, 0.05);
	padding: 10px;
}
.fade-bg {
	background: rgba(256, 256, 256, 0.1);
	padding: 10px 5px;
}
.disc {
	float: left;
	margin: 5px;
	width: 420px;
}
.clear-both {
	clear: both;
}
#wrapper {
	width: 960px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 1;/*box-shadow:0 0 15px #333;
	-moz-box-shadow:0 0 15px #333;
	-webkit-box-shadow:0 0 15px #333;*/
}
/*header*/
#top_links {
	width: 100%;
	height: 80px;
	background: url(../images/toplinks_bg.jpg) repeat-x;
	position: relative;
	z-index: 10;
}
#top_links p {
	color: #666;
}
#header {
	width: 100%;
	height: 80px;
	background: url(../images/toplinks_bg.jpg) repeat-x;
}
.container {
}
#logo {
	width: auto;
	height: auto;
	margin: 0;
	position: absolute;
	top: 0;
}
/*header end*/

/*navigation*/
#nav {
	width: 100%;
	height: 70px;
	background: url(../images/nav_bg.jpg) repeat-x;
	position: relative;
	z-index: 9;
}
/*#nav ul {
	list-style: none;
	overflow: hidden;
	position: absolute;
	margin-left: 480px;
}
#nav li {
	float: left;
	margin: 0px;
	padding: 0px;
	background: url(../images/nav_seperater.png) right center no-repeat;
}
#nav a:link, #nav a:visited {
	font-family: bullet_regular;
	display: block;
	width: auto;
	font-weight: normal;
	color: #fff;
	text-align: center;
	line-height: 70px;
	padding: 0 17px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 20px;
	text-shadow: 1px 1px 0 #000;
}
#nav a:hover, #nav a:active, #nav a.select {
	color: #b20100;
}*/
/*navigation end*/

/*banner*/
#banner {
	width: 960px;
	height: auto;
	float: left;
	margin: 10px 0;
}
/*banner end*/
.product {
	margin-top: 20px;
}
.product_thumb {
	width: 299px;
	height: 285px;
	margin: 0 20px 20px 0;
	background: url(../images/prod_thumb_bg.jpg) left top repeat-x;
	border-top: 5px solid #9f0100;
}
.product_thumb img {
	box-shadow: 0 10px 15px #111;
	margin-bottom: 15px;
}
span.rollover {
	opacity: 1;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	background: url(../images/mag.png) center center no-repeat #000;
	cursor: pointer;
	height: 188px;
	width: 250px;
	position: absolute;
	z-index: 10;
	opacity: 0;
}
span.rollover:hover {
	opacity: .7;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
}
/*thumb-tray start*/
#thumb-tray-inner {
	float: left;
	width: 250px;
	height: auto;
	padding: 2px;
	margin: 5px 5px 15px 0px;
}
#thumb-tray-inner p strong {
	color: #03809e;
}
ul#thumb-list-inner {
}
ul#thumb-list-inner li {
	width: 250px;
	height: auto;
	float: left;
	margin-bottom: 5px;
	list-style: none;
	border: 0px solid #666;
	padding-bottom: 10px;
	background: url(../images/prod_thumb_bg.jpg) bottom repeat-x;
}
ul#thumb-list-inner li.hovereffect:hover {
	border: solid 0px #F89918;
}
ul#thumb-list-inner li:hover {
	color: #333;
}
ul#thumb-list-inner li img {
	width: 250px;
	height: 188px;
	margin-bottom: 5px;
}
/*thumb-tray ends*/

#tech_details {
	float: right;
	width: 63%;
	margin: 5px 10px;
}
#middle {
	width: 960px;
	height: 100%;
	float: left;
	margin: 10px 10px 10px 10px;
}
#mid_left {
	width: 780px;
	height: 100%;
	float: left;
	margin-bottom: 10px;
}
#mid_right {
	background: url(../images/cat_bg.jpg) center top repeat;
	width: 175px;
	height: 100%;
	float: right;
	margin: 0;
	border: 0;
	border-radius: 0 0 20px 20px;
}
#mid_btm {
	width: 960px;
	height: 100%;
	float: left;
	margin: 10px 10px 10px 10px;
}
/*footer*/
#footer {
	height: 50px;
	width: 100%;
	background: url(../images/fot_bg.png) top repeat-x;
	position: relative;
	bottom: 0;
	z-index: 1;
}
#footer p {
	/*font-family: bebas_neue;*/
	color: #FFF;
	font-size: 12px;
	line-height: 50px;
}
#footer p span {
	color: #FFF;
}
#footer p a {
	color: #FFF;
	text-decoration: none;
}
#footer p a:hover {
	color: #ccc;
}
/*footer end*/
/*acess form*/
#access_form {
	background-color: #333;
	width: auto;
	height: auto;
	margin: 10px auto;
	padding: 10px 50px;
	box-shadow: 1px 1px 2px #252525;
}
#access_form table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	width: auto;
	padding: 30px;
	margin: 30px 0;
}
#access_form table td {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	padding: 0 5px;
}
#access_form input[type="text"], #access_form textarea {
	width: 250px;
	padding: 8px;
	display: block;
	background-color: #535353;
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border: 0;
	margin-bottom: 5px;
}
#access_form select {
	width: 265px;
	padding: 8px;
	display: block;
	background-color: #535353;
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border: 0;
	margin-bottom: 5px;
}
optgroup{
	padding:10px 0;
	}
#access_form option {
	padding: 2px 5px;
}
#access_form td input#btn {
	width: 80px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: none;
	background-color: #b20100;
	color: #FFF;
	cursor: pointer;
}
#access_form td input#btn:hover {
	background-color: #000;
	color: #fff;
}
.gsgdownloadshadow {
	background: url(../images/table_bg.jpg) repeat;
	margin-bottom: 10px;
	border: 0px solid #666;
}
.gsgdownloadcaption {
	font-family: bebas_neue;
	font-size: 22px;
	padding: 5px 10px;
	background: url(../images/nav_bg.jpg) bottom left repeat-x;
	color: #fff;
}
.distwebsite a, .gsgdownloadlink a {
	color: #000;
}
.distwebsite a:hover, .gsgdownloadlink a:hover {
	color: #fff;
	text-decoration: underline;
}
/*Newsletter*/
.newsletter {
	padding:10px;
	background: url(../images/table_bg.jpg) repeat-x;
	margin-bottom:20px;
	margin-right:20px;
}
.subscribe {
	float:left;
	font-family: bebas_neue;
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
	font-style: normal;
	font-weight: normal;
	padding-top:3px;
	
}
#newsletter {
	float: left;
	width: auto;
	height: auto;
	padding: 10px 5px;
	
}
#newsletter form, #newsletter form label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#newsletter form p {
	position: relative;
	margin: 0;
}
#newsletter form p label {
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
	display: block;
	margin:  5px;
	padding: 0;
	color: #666;
}
#newsletter form p br {
	display: none;
}
#newsletter form input[type="text"] {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 8px 5px;
	display: block;
	margin-bottom: 4px;
	background-color: #FFF;
	color: #444;
	border: 1px solid #ccc;
	border-radius: 5px;
}
#newsletter form input[type="text"] {
	width: 350px;
	margin:0 10px;
	text-transform: none;
}
#newsletter form p input#btn {
	font-family: Calibri;
	display: block;
	float: right;
	width: 40px;
	height: 40px;
	margin: 0 0 0 5px;
	border: none;
	cursor: pointer;
	background-color: #000;
	text-transform: uppercase;
	color: #FFF;
	font-size: 18px;
	border: 0;
	border-radius: 20px;
}
#newsletter form p input#btn:hover {
	background-color: #fff;
	color: #000;
}
